<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="0" darkblue="0" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="5">
            <CellRow scheme="000000" />
            <CellRow scheme="001110" />
            <CellRow scheme="001100" />
            <CellRow scheme="011100" />
            <CellRow scheme="x0000x" />
            <ElemRow scheme="520xx 542xx 520xx 340xx 521xx 523xx " />
            <ElemRow scheme="432xx 220xx 410xx 211xx 211xx 240xx " />
            <ElemRow scheme="422xx 431xx 231xx 230xx 541xx 543xx " />
            <ElemRow scheme="443xx 321xx 020xx 321xx 533xx 332xx " />
            <ElemRow scheme="x_xxx 240xx 341xx 440xx 531xx x_xxx " />
            <Expectations>
                <Elem scheme="432xx" col="1" time="1" />
                <Elem scheme="231xx" col="2" time="1" />
                <Elem scheme="521xx" col="3" time="1" />
                <Elem scheme="523xx" col="0" time="1" />
                <Elem scheme="533xx" col="4" time="1" />
                <Elem scheme="240xx" col="5" time="1" />
                <Elem scheme="522xx" col="1" time="2" />
                <Elem scheme="532xx" col="2" time="2" />
                <Elem scheme="542xx" col="3" time="2" />
                <Elem scheme="340xx" col="0" time="2" />
                <Elem scheme="230xx" col="4" time="2" />
                <Elem scheme="220xx" col="5" time="2" />
                <Elem scheme="233xx" col="5" time="3" />
                <Elem scheme="320xx" col="4" time="3" />
                <Elem scheme="232xx" col="3" time="3" />
                <Elem scheme="320xx" col="2" time="3" />
                <Elem scheme="430xx" col="1" time="3" />
                <Elem scheme="320xx" col="0" time="3" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="0" green="1" red="0" yellow="0" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="9" height="5">
            <CellRow scheme="xxxxxxxxx" />
            <CellRow scheme="020030020" />
            <CellRow scheme="xxx0x0xxx" />
            <CellRow scheme="xxx0x0xxx" />
            <CellRow scheme="xxxxxxxxx" />
            <ElemRow scheme="x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="322xx 322xx 300xx 301xx 301xx 301xx 302xx 320xx 322xx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx 301xx x_xxx 301xx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx 322xx x_xxx 322xx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx " />
            <Expectations>
                <Elem scheme="320xx" col="0" time="1" />
                <Elem scheme="322xx" col="1" time="1" />
                <Elem scheme="320xx" col="2" time="1" />
                <Elem scheme="320xx" col="3" time="1" />
                <Elem scheme="321xx" col="4" time="1" />
                <Elem scheme="320xx" col="5" time="1" />
                <Elem scheme="320xx" col="6" time="1" />
                <Elem scheme="320xx" col="7" time="1" />
                <Elem scheme="320xx" col="8" time="1" />
                <Elem scheme="320xx" col="0" time="2" />
                <Elem scheme="320xx" col="1" time="2" />
                <Elem scheme="320xx" col="2" time="2" />
                <Elem scheme="320xx" col="3" time="2" />
                <Elem scheme="320xx" col="4" time="2" />
                <Elem scheme="320xx" col="5" time="2" />
                <Elem scheme="320xx" col="6" time="2" />
                <Elem scheme="320xx" col="7" time="2" />
                <Elem scheme="320xx" col="8" time="2" />
                <Elem scheme="320xx" col="0" time="3" />
                <Elem scheme="320xx" col="1" time="3" />
                <Elem scheme="320xx" col="2" time="3" />
                <Elem scheme="320xx" col="3" time="3" />
                <Elem scheme="320xx" col="4" time="3" />
                <Elem scheme="320xx" col="5" time="3" />
                <Elem scheme="320xx" col="6" time="3" />
                <Elem scheme="320xx" col="7" time="3" />
                <Elem scheme="320xx" col="8" time="3" />
                <Elem scheme="320xx" col="0" time="4" />
                <Elem scheme="320xx" col="1" time="4" />
                <Elem scheme="320xx" col="2" time="4" />
                <Elem scheme="320xx" col="3" time="4" />
                <Elem scheme="320xx" col="4" time="4" />
                <Elem scheme="320xx" col="5" time="4" />
                <Elem scheme="320xx" col="6" time="4" />
                <Elem scheme="320xx" col="7" time="4" />
                <Elem scheme="320xx" col="8" time="4" />
                <Elem scheme="320xx" col="0" time="5" />
                <Elem scheme="320xx" col="1" time="5" />
                <Elem scheme="320xx" col="2" time="5" />
                <Elem scheme="320xx" col="3" time="5" />
                <Elem scheme="320xx" col="4" time="5" />
                <Elem scheme="320xx" col="5" time="5" />
                <Elem scheme="320xx" col="6" time="5" />
                <Elem scheme="320xx" col="7" time="5" />
                <Elem scheme="320xx" col="8" time="5" />
                <Elem scheme="320xx" col="0" time="6" />
                <Elem scheme="320xx" col="1" time="6" />
                <Elem scheme="320xx" col="2" time="6" />
                <Elem scheme="320xx" col="3" time="6" />
                <Elem scheme="320xx" col="4" time="6" />
                <Elem scheme="320xx" col="5" time="6" />
                <Elem scheme="320xx" col="6" time="6" />
                <Elem scheme="320xx" col="7" time="6" />
                <Elem scheme="320xx" col="8" time="6" />
                <Elem scheme="320xx" col="0" time="7" />
                <Elem scheme="320xx" col="1" time="7" />
                <Elem scheme="320xx" col="2" time="7" />
                <Elem scheme="320xx" col="3" time="7" />
                <Elem scheme="320xx" col="4" time="7" />
                <Elem scheme="320xx" col="5" time="7" />
                <Elem scheme="320xx" col="6" time="7" />
                <Elem scheme="320xx" col="7" time="7" />
                <Elem scheme="320xx" col="8" time="7" />
                <Elem scheme="320xx" col="0" time="8" />
                <Elem scheme="320xx" col="1" time="8" />
                <Elem scheme="320xx" col="2" time="8" />
                <Elem scheme="320xx" col="3" time="8" />
                <Elem scheme="320xx" col="4" time="8" />
                <Elem scheme="320xx" col="5" time="8" />
                <Elem scheme="320xx" col="6" time="8" />
                <Elem scheme="320xx" col="7" time="8" />
                <Elem scheme="320xx" col="8" time="8" />
                <Elem scheme="320xx" col="0" time="9" />
                <Elem scheme="320xx" col="1" time="9" />
                <Elem scheme="320xx" col="2" time="9" />
                <Elem scheme="320xx" col="3" time="9" />
                <Elem scheme="320xx" col="4" time="9" />
                <Elem scheme="320xx" col="5" time="9" />
                <Elem scheme="320xx" col="6" time="9" />
                <Elem scheme="320xx" col="7" time="9" />
                <Elem scheme="320xx" col="8" time="9" />
                <Elem scheme="320xx" col="0" time="10" />
                <Elem scheme="320xx" col="1" time="10" />
                <Elem scheme="320xx" col="2" time="10" />
                <Elem scheme="320xx" col="3" time="10" />
                <Elem scheme="320xx" col="4" time="10" />
                <Elem scheme="320xx" col="5" time="10" />
                <Elem scheme="320xx" col="6" time="10" />
                <Elem scheme="320xx" col="7" time="10" />
                <Elem scheme="320xx" col="8" time="10" />
                <Elem scheme="320xx" col="0" time="11" />
                <Elem scheme="320xx" col="1" time="11" />
                <Elem scheme="320xx" col="2" time="11" />
                <Elem scheme="320xx" col="3" time="11" />
                <Elem scheme="320xx" col="4" time="11" />
                <Elem scheme="320xx" col="5" time="11" />
                <Elem scheme="320xx" col="6" time="11" />
                <Elem scheme="320xx" col="7" time="11" />
                <Elem scheme="320xx" col="8" time="11" />
                <Elem scheme="320xx" col="0" time="12" />
                <Elem scheme="320xx" col="1" time="12" />
                <Elem scheme="320xx" col="2" time="12" />
                <Elem scheme="320xx" col="3" time="12" />
                <Elem scheme="320xx" col="4" time="12" />
                <Elem scheme="320xx" col="5" time="12" />
                <Elem scheme="320xx" col="6" time="12" />
                <Elem scheme="320xx" col="7" time="12" />
                <Elem scheme="320xx" col="8" time="12" />
                <Elem scheme="320xx" col="0" time="13" />
                <Elem scheme="320xx" col="1" time="13" />
                <Elem scheme="320xx" col="2" time="13" />
                <Elem scheme="320xx" col="3" time="13" />
                <Elem scheme="320xx" col="4" time="13" />
                <Elem scheme="320xx" col="5" time="13" />
                <Elem scheme="320xx" col="6" time="13" />
                <Elem scheme="320xx" col="7" time="13" />
                <Elem scheme="320xx" col="8" time="13" />
                <Elem scheme="320xx" col="0" time="14" />
                <Elem scheme="320xx" col="1" time="14" />
                <Elem scheme="320xx" col="2" time="14" />
                <Elem scheme="320xx" col="3" time="14" />
                <Elem scheme="320xx" col="4" time="14" />
                <Elem scheme="320xx" col="5" time="14" />
                <Elem scheme="320xx" col="6" time="14" />
                <Elem scheme="320xx" col="7" time="14" />
                <Elem scheme="320xx" col="8" time="14" />
                <Elem scheme="320xx" col="0" time="15" />
                <Elem scheme="320xx" col="1" time="15" />
                <Elem scheme="320xx" col="2" time="15" />
                <Elem scheme="320xx" col="3" time="15" />
                <Elem scheme="320xx" col="4" time="15" />
                <Elem scheme="320xx" col="5" time="15" />
                <Elem scheme="320xx" col="6" time="15" />
                <Elem scheme="320xx" col="7" time="15" />
                <Elem scheme="320xx" col="8" time="15" />
                <Elem scheme="320xx" col="0" time="16" />
                <Elem scheme="320xx" col="1" time="16" />
                <Elem scheme="320xx" col="2" time="16" />
                <Elem scheme="320xx" col="3" time="16" />
                <Elem scheme="320xx" col="4" time="16" />
                <Elem scheme="320xx" col="5" time="16" />
                <Elem scheme="320xx" col="6" time="16" />
                <Elem scheme="320xx" col="7" time="16" />
                <Elem scheme="320xx" col="8" time="16" />
                <Elem scheme="320xx" col="0" time="17" />
                <Elem scheme="320xx" col="1" time="17" />
                <Elem scheme="320xx" col="2" time="17" />
                <Elem scheme="320xx" col="3" time="17" />
                <Elem scheme="320xx" col="4" time="17" />
                <Elem scheme="320xx" col="5" time="17" />
                <Elem scheme="320xx" col="6" time="17" />
                <Elem scheme="320xx" col="7" time="17" />
                <Elem scheme="320xx" col="8" time="17" />
                <Elem scheme="320xx" col="0" time="18" />
                <Elem scheme="320xx" col="1" time="18" />
                <Elem scheme="320xx" col="2" time="18" />
                <Elem scheme="320xx" col="3" time="18" />
                <Elem scheme="320xx" col="4" time="18" />
                <Elem scheme="320xx" col="5" time="18" />
                <Elem scheme="320xx" col="6" time="18" />
                <Elem scheme="320xx" col="7" time="18" />
                <Elem scheme="320xx" col="8" time="18" />
                <Elem scheme="320xx" col="0" time="19" />
                <Elem scheme="320xx" col="1" time="19" />
                <Elem scheme="320xx" col="2" time="19" />
                <Elem scheme="320xx" col="3" time="19" />
                <Elem scheme="320xx" col="4" time="19" />
                <Elem scheme="320xx" col="5" time="19" />
                <Elem scheme="320xx" col="6" time="19" />
                <Elem scheme="320xx" col="7" time="19" />
                <Elem scheme="320xx" col="8" time="19" />
                <Elem scheme="320xx" col="0" time="20" />
                <Elem scheme="320xx" col="1" time="20" />
                <Elem scheme="320xx" col="2" time="20" />
                <Elem scheme="320xx" col="3" time="20" />
                <Elem scheme="320xx" col="4" time="20" />
                <Elem scheme="320xx" col="5" time="20" />
                <Elem scheme="320xx" col="6" time="20" />
                <Elem scheme="320xx" col="7" time="20" />
                <Elem scheme="320xx" col="8" time="20" />
                <Elem scheme="320xx" col="0" time="21" />
                <Elem scheme="320xx" col="1" time="21" />
                <Elem scheme="320xx" col="2" time="21" />
                <Elem scheme="320xx" col="3" time="21" />
                <Elem scheme="320xx" col="4" time="21" />
                <Elem scheme="320xx" col="5" time="21" />
                <Elem scheme="320xx" col="6" time="21" />
                <Elem scheme="320xx" col="7" time="21" />
                <Elem scheme="320xx" col="8" time="21" />
                <Elem scheme="320xx" col="0" time="22" />
                <Elem scheme="320xx" col="1" time="22" />
                <Elem scheme="320xx" col="2" time="22" />
                <Elem scheme="320xx" col="3" time="22" />
                <Elem scheme="320xx" col="4" time="22" />
                <Elem scheme="320xx" col="5" time="22" />
                <Elem scheme="320xx" col="6" time="22" />
                <Elem scheme="320xx" col="7" time="22" />
                <Elem scheme="320xx" col="8" time="22" />
                <Elem scheme="320xx" col="0" time="23" />
                <Elem scheme="320xx" col="1" time="23" />
                <Elem scheme="320xx" col="2" time="23" />
                <Elem scheme="320xx" col="3" time="23" />
                <Elem scheme="320xx" col="4" time="23" />
                <Elem scheme="320xx" col="5" time="23" />
                <Elem scheme="320xx" col="6" time="23" />
                <Elem scheme="320xx" col="7" time="23" />
                <Elem scheme="320xx" col="8" time="23" />
                <Elem scheme="320xx" col="0" time="24" />
                <Elem scheme="320xx" col="1" time="24" />
                <Elem scheme="320xx" col="2" time="24" />
                <Elem scheme="320xx" col="3" time="24" />
                <Elem scheme="320xx" col="4" time="24" />
                <Elem scheme="320xx" col="5" time="24" />
                <Elem scheme="320xx" col="6" time="24" />
                <Elem scheme="320xx" col="7" time="24" />
                <Elem scheme="320xx" col="8" time="24" />
                <Elem scheme="320xx" col="0" time="25" />
                <Elem scheme="320xx" col="1" time="25" />
                <Elem scheme="320xx" col="2" time="25" />
                <Elem scheme="320xx" col="3" time="25" />
                <Elem scheme="320xx" col="4" time="25" />
                <Elem scheme="320xx" col="5" time="25" />
                <Elem scheme="320xx" col="6" time="25" />
                <Elem scheme="320xx" col="7" time="25" />
                <Elem scheme="320xx" col="8" time="25" />
                <Elem scheme="320xx" col="0" time="26" />
                <Elem scheme="320xx" col="1" time="26" />
                <Elem scheme="320xx" col="2" time="26" />
                <Elem scheme="320xx" col="3" time="26" />
                <Elem scheme="320xx" col="4" time="26" />
                <Elem scheme="320xx" col="5" time="26" />
                <Elem scheme="320xx" col="6" time="26" />
                <Elem scheme="320xx" col="7" time="26" />
                <Elem scheme="320xx" col="8" time="26" />
                <Elem scheme="320xx" col="0" time="27" />
                <Elem scheme="320xx" col="1" time="27" />
                <Elem scheme="320xx" col="2" time="27" />
                <Elem scheme="320xx" col="3" time="27" />
                <Elem scheme="320xx" col="4" time="27" />
                <Elem scheme="320xx" col="5" time="27" />
                <Elem scheme="320xx" col="6" time="27" />
                <Elem scheme="320xx" col="7" time="27" />
                <Elem scheme="320xx" col="8" time="27" />
                <Elem scheme="320xx" col="0" time="28" />
                <Elem scheme="320xx" col="1" time="28" />
                <Elem scheme="320xx" col="2" time="28" />
                <Elem scheme="320xx" col="3" time="28" />
                <Elem scheme="320xx" col="4" time="28" />
                <Elem scheme="320xx" col="5" time="28" />
                <Elem scheme="320xx" col="6" time="28" />
                <Elem scheme="320xx" col="7" time="28" />
                <Elem scheme="320xx" col="8" time="28" />
                <Elem scheme="320xx" col="0" time="29" />
                <Elem scheme="320xx" col="1" time="29" />
                <Elem scheme="320xx" col="2" time="29" />
                <Elem scheme="320xx" col="3" time="29" />
                <Elem scheme="320xx" col="4" time="29" />
                <Elem scheme="320xx" col="5" time="29" />
                <Elem scheme="320xx" col="6" time="29" />
                <Elem scheme="320xx" col="7" time="29" />
                <Elem scheme="320xx" col="8" time="29" />
                <Elem scheme="320xx" col="0" time="30" />
                <Elem scheme="320xx" col="1" time="30" />
                <Elem scheme="320xx" col="2" time="30" />
                <Elem scheme="320xx" col="3" time="30" />
                <Elem scheme="320xx" col="4" time="30" />
                <Elem scheme="320xx" col="5" time="30" />
                <Elem scheme="320xx" col="6" time="30" />
                <Elem scheme="320xx" col="7" time="30" />
                <Elem scheme="320xx" col="8" time="30" />
                <Elem scheme="320xx" col="0" time="31" />
                <Elem scheme="320xx" col="1" time="31" />
                <Elem scheme="320xx" col="2" time="31" />
                <Elem scheme="320xx" col="3" time="31" />
                <Elem scheme="320xx" col="4" time="31" />
                <Elem scheme="320xx" col="5" time="31" />
                <Elem scheme="320xx" col="6" time="31" />
                <Elem scheme="320xx" col="7" time="31" />
                <Elem scheme="320xx" col="8" time="31" />
                <Elem scheme="320xx" col="0" time="32" />
                <Elem scheme="320xx" col="1" time="32" />
                <Elem scheme="320xx" col="2" time="32" />
                <Elem scheme="320xx" col="3" time="32" />
                <Elem scheme="320xx" col="4" time="32" />
                <Elem scheme="320xx" col="5" time="32" />
                <Elem scheme="320xx" col="6" time="32" />
                <Elem scheme="320xx" col="7" time="32" />
                <Elem scheme="320xx" col="8" time="32" />
                <Elem scheme="320xx" col="0" time="33" />
                <Elem scheme="320xx" col="1" time="33" />
                <Elem scheme="320xx" col="2" time="33" />
                <Elem scheme="320xx" col="3" time="33" />
                <Elem scheme="320xx" col="4" time="33" />
                <Elem scheme="320xx" col="5" time="33" />
                <Elem scheme="320xx" col="6" time="33" />
                <Elem scheme="320xx" col="7" time="33" />
                <Elem scheme="320xx" col="8" time="33" />
                <Elem scheme="320xx" col="0" time="34" />
                <Elem scheme="320xx" col="1" time="34" />
                <Elem scheme="320xx" col="2" time="34" />
                <Elem scheme="320xx" col="3" time="34" />
                <Elem scheme="320xx" col="4" time="34" />
                <Elem scheme="320xx" col="5" time="34" />
                <Elem scheme="320xx" col="6" time="34" />
                <Elem scheme="320xx" col="7" time="34" />
                <Elem scheme="320xx" col="8" time="34" />
                <Elem scheme="320xx" col="0" time="35" />
                <Elem scheme="320xx" col="1" time="35" />
                <Elem scheme="320xx" col="2" time="35" />
                <Elem scheme="320xx" col="3" time="35" />
                <Elem scheme="320xx" col="4" time="35" />
                <Elem scheme="320xx" col="5" time="35" />
                <Elem scheme="320xx" col="6" time="35" />
                <Elem scheme="320xx" col="7" time="35" />
                <Elem scheme="320xx" col="8" time="35" />
                <Elem scheme="320xx" col="0" time="36" />
                <Elem scheme="320xx" col="1" time="36" />
                <Elem scheme="320xx" col="2" time="36" />
                <Elem scheme="320xx" col="3" time="36" />
                <Elem scheme="320xx" col="4" time="36" />
                <Elem scheme="320xx" col="5" time="36" />
                <Elem scheme="320xx" col="6" time="36" />
                <Elem scheme="320xx" col="7" time="36" />
                <Elem scheme="320xx" col="8" time="36" />
                <Elem scheme="320xx" col="0" time="37" />
                <Elem scheme="320xx" col="1" time="37" />
                <Elem scheme="320xx" col="2" time="37" />
                <Elem scheme="320xx" col="3" time="37" />
                <Elem scheme="320xx" col="4" time="37" />
                <Elem scheme="320xx" col="5" time="37" />
                <Elem scheme="320xx" col="6" time="37" />
                <Elem scheme="320xx" col="7" time="37" />
                <Elem scheme="320xx" col="8" time="37" />
                <Elem scheme="320xx" col="0" time="38" />
                <Elem scheme="320xx" col="1" time="38" />
                <Elem scheme="320xx" col="2" time="38" />
                <Elem scheme="320xx" col="3" time="38" />
                <Elem scheme="320xx" col="4" time="38" />
                <Elem scheme="320xx" col="5" time="38" />
                <Elem scheme="320xx" col="6" time="38" />
                <Elem scheme="320xx" col="7" time="38" />
                <Elem scheme="320xx" col="8" time="38" />
                <Elem scheme="320xx" col="0" time="39" />
                <Elem scheme="320xx" col="1" time="39" />
                <Elem scheme="320xx" col="2" time="39" />
                <Elem scheme="320xx" col="3" time="39" />
                <Elem scheme="320xx" col="4" time="39" />
                <Elem scheme="320xx" col="5" time="39" />
                <Elem scheme="320xx" col="6" time="39" />
                <Elem scheme="320xx" col="7" time="39" />
                <Elem scheme="320xx" col="8" time="39" />
            </Expectations>
        </Map>
    </Level>
    <Level title="4 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="0" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="9" height="7">
            <CellRow scheme="x0xxxxx0x" />
            <CellRow scheme="111xxx111" />
            <CellRow scheme="x0xxxxx0x" />
            <CellRow scheme="xxxxxxxxx" />
            <CellRow scheme="xx11x11xx" />
            <CellRow scheme="xx11x11xx" />
            <CellRow scheme="xx11x11xx" />
            <ElemRow scheme="x_xxx 321xx x_xxx x_xxx x_xxx x_xxx x_xxx 323xx x_xxx " />
            <ElemRow scheme="311xx 311xx 321xx x_xxx x_xxx x_xxx 323xx 303xx 303xx " />
            <ElemRow scheme="x_xxx 321xx 0_0xx x_xxx x_xxx x_xxx x_xxx 323xx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx 330xx 300xx x_xxx 300xx 330xx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx 330xx 300xx x_xxx 300xx 330xx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx 332xx 302xx x_xxx 302xx 332xx x_xxx x_xxx " />
            <Expectations>
                <Elem scheme="330xx" col="6" time="1" />
                <Elem scheme="310xx" col="5" time="1" />
                <Elem scheme="310xx" col="3" time="1" />
                <Elem scheme="330xx" col="2" time="1" />
                <Elem scheme="311xx" col="8" time="1" />
                <Elem scheme="311xx" col="7" time="1" />
                <Elem scheme="321xx" col="1" time="1" />
                <Elem scheme="321xx" col="0" time="1" />
                <Elem scheme="520xx" col="6" time="2" />
                <Elem scheme="521xx" col="5" time="2" />
                <Elem scheme="520xx" col="3" time="2" />
                <Elem scheme="422xx" col="2" time="2" />
                <Elem scheme="311xx" col="7" time="2" />
                <Elem scheme="303xx" col="6" time="3" />
                <Elem scheme="310xx" col="5" time="3" />
                <Elem scheme="310xx" col="3" time="3" />
                <Elem scheme="311xx" col="2" time="3" />
                <Elem scheme="311xx" col="7" time="3" />
                <Elem scheme="311xx" col="6" time="4" />
                <Elem scheme="321xx" col="2" time="4" />
            </Expectations>
        </Map>
    </Level>
	<Level title="1 level">
        <Colors violet="0" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="6">
            <CellRow scheme="001100" />
            <CellRow scheme="011110" />
            <CellRow scheme="111111" />
            <CellRow scheme="111111" />
            <CellRow scheme="011110" />
            <CellRow scheme="001100" />
            <ElemRow scheme="532xx 522xx 441xx 441xx 523xx 533xx " />
            <ElemRow scheme="522xx 520xx 532xx 533xx 521xx 523xx " />
            <ElemRow scheme="340xx 332xx 412xx 210xx 330xx 340xx " />
            <ElemRow scheme="340xx 330xx 212xx 410xx 330xx 340xx " />
            <ElemRow scheme="521xx 523xx 531xx 530xx 522xx 520xx " />
            <ElemRow scheme="531xx 521xx 443xx 443xx 520xx 530xx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="0" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="7" height="7">
            <CellRow scheme="1100011" />
            <CellRow scheme="1012101" />
            <CellRow scheme="0102010" />
            <CellRow scheme="0222220" />
            <CellRow scheme="0102010" />
            <CellRow scheme="1012101" />
            <CellRow scheme="1100011" />
            <ElemRow scheme="530xx 231xx 212xx 323xx 212xx 233xx 531xx " />
            <ElemRow scheme="232xx 512xx 341xx 220xx 343xx 513xx 232xx " />
            <ElemRow scheme="211xx 342xx 512xx 240xx 513xx 340xx 213xx " />
            <ElemRow scheme="320xx 223xx 241xx 341xx 243xx 221xx 320xx " />
            <ElemRow scheme="211xx 340xx 511xx 242xx 510xx 340xx 213xx " />
            <ElemRow scheme="230xx 511xx 341xx 222xx 341xx 510xx 230xx " />
            <ElemRow scheme="533xx 231xx 210xx 321xx 210xx 233xx 532xx " />
            <Expectations>
                <Elem scheme="x3xxx" col="3" time="1" />
            </Expectations>
        </Map>
    </Level>
</Game>
